@charset "utf-8";
/* CSS Document */


#main_content{
width:980px;
height:auto/*
background-color:#000;*/
float:left;}


#main_middle_right_sr{
	width:680px;
	height:auto;/*
	background-color:#666;*/
	float:left;

}
#main_middle_right_sr1{
	width:980px;
	height:auto;/*
	background-color:#666;*/
	float:left;

}
#main_middle_right_sr1_1{
	width:310px;
	height:auto;/*
	background-color:#666;*/
	float:left;
	border-right:solid #fafbfb 1px;
	margin-right:15px

}#main_middle_right_sr1_2{
	width:310px;
	height:auto;/*
	background-color:#666;*/
	float:left;
	border-right:solid #fafbfb 1px;
	margin-right:15px

}
#main_middle_right_sr1_3{
	width:310px;
	height:auto;/*
	background-color:#666;*/
	float:left;
	border-right:solid #fafbfb 1px;
	margin-right:15px

}
#main_middle_right{
	width:680px;
	height:auto;/*
	background-color:#f4f5f6;*/
	float:left;

}
#main_middle_right_lp{
	width:680px;
	height:3250px;/*
	background-color:#666;*/
	float:left;

}
#main_middle_right_dr{
	width:680px;
	height:2180px;/*
	background-color:#666;*/
	float:left;

}
#main_middle_right_sa{
	width:980px;
	height:2860px;/*
	background-color:#666;*/
	float:left;

}

#main_middle_left{
	width:280px;
	height:620px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}

#main_middle_left_inner{
	width:280px;
	height:450px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}

#main_middle_left_privacy{
	width:280px;
	height:2450px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_testi{
	width:280px;
	height:1950px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_about{
	width:280px;
	height:430px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_wire{
	width:280px;
	height:730px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_site{
	width:280px;
	height:830px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_deal{
	width:280px;
	height:1630px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_lp{
	width:280px;
	height:2990px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_team{
	width:280px;
	height:6890px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_faq{
	width:280px;
	height:3150px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_dr{
	width:280px;
	height:1880px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}

#main_middle_left_data{
	width:280px;
	height:1150px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}

#main_middle_left_app{
	width:280px;
	height:2020px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_itb{
	width:280px;
	height:1880px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_remote{
	width:280px;
	height:1500px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}
#main_middle_left_sa{
	width:280px;
	height:5000px;/*
	background-color:#999;*/
	float:right;
	margin-left: 0px;
	margin-right: 0px;
}

#main_img{
	display:block;
	width:680px;
	height:71px;
	margin-top:20px;/*
background-color:#63F;*/
	float:left;
}



#main_img1{
	display:block;
	display:block;
	width:282px;
	height:71px;/*
background-color:#fff;*/
	margin-top:0px;
	margin-left:50px;
	float:left;
}


#main_img2{
	display:block;
	display:block;
	width:283px;
	height:63px;
	margin-top:0px;
	margin-left:20px;/*
background-color:#333;*/
	float:left;
}

/*
#main_middle_land{display:block;
width:630px;
height:300px;
background-color:#003;
float:left;
}
*/



#foot{}
	#footer { clear:both; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; background: url(../images/footer_bg.gif) bottom repeat-x; padding:10px 0; overflow:hidden}
	
	
	.col-1 { width:225px; background:url(../images/foot-sep.png) right top no-repeat; float:left; height:120px; }
	.col-2 { width:633px;float:left;}

	.col-1 h3, .col-2 h3, .col-3 h3 { font:normal 15px Arial, Helvetica, sans-serif; color:#333; display:block; text-indent:7px;}	
	.col-1 a, .col-2 a { color:#333;}		
	.col-1 li { font:normal 11px/18px Tahoma, Geneva, sans-serif; padding:4px 0;}				
	.col-1 h5 { font:bold 11px Arial, Helvetica, sans-serif; color:#333; display:block;}		
	.col-2 li { float:left; margin-right:17px;}			
	.col-1 li img { vertical-align:text-bottom; margin-right:6px;}				
	.col-2 li img { border:1px solid #999;}					
	.col-1 ul, .col-2 ul, .col-3 ul { margin:7px 10px 0;}		
	.col-2 a:hover, .col-3 a:hover { text-decoration:underline; color:#567a00;}
	.col-3 a {color:#567a00; text-decoration:underline;}
	
	.col-3 li  { clear:both}
	.col-3 li div { float:left; width:160px;}
	.col-3 li div span { float:right;}	

.ul-4 { border-left:1px solid #f1f1f1} 
	.ul-4 li {display:block; border-bottom:1px solid #f1f1f1; padding:0 5px; font-size:13px; line-height:30px; text-indent:15px;}
	.ul-4 li a { color:#666;}
	.ul-4 li:hover { background:#f1f1f1;}	
	.ul-4 li:hover a {color:#00baff;}	
	.ul-4 li:last-child { border:none;}

	
#footLinks { clear:both; border-top:1px solid #fff; background:url(../images/copyrights_bg.gif) top center; font:normal 11px Tahoma, Geneva, sans-serif;} 	
#footLinks .wrapper .f-left{ float:left;padding:10px 10px;} 	
#footLinks .wrapper .f-right { float:right; padding:10px 22px;}

#footLinks .wrapper .f-left ul{ } 	
#footLinks .wrapper .f-left li{ display:inline; padding:0 5px; border-right:1px solid #b99e9e } 	
#footLinks .wrapper .f-left li:last-child { border:none !important; padding-right:0 !important;} 	
#footLinks .wrapper .f-left li:first-child { padding-left:0 !important;} 	
#footLinks .wrapper .f-left li a, .f-right a {color:#2c2c2c} 	

#footLinks .wrapper .f-left li a:hover, .f-right a:hover {text-decoration:underline; color:#567a00;} 	

#slider { margin-left:-5px; clear:both; margin-top:15px;   }
#sliderHolder {
	clear:both;	
	padding:6px 0 0 0 ;
	margin-bottom:15px;
}
.product{
	width:156px;
	height:182px;
	background:url(../images/app-bg.png) repeat-x;
	padding-top:10px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
.product .title{
	font-size:14px;
	font-weight:700;
	text-transform:lowercase;
	padding:0px 0 5px;
	text-align:center;
}

.product .pic{
	float:left;
	padding:0 10px 0px;
	width:138px;
	height:69px;
}
.product .price{
	font-size:14px;
	font-weight:700;
	padding:4px 0;
	text-align:center;
	padding:10px 10px 10px 10px;
	clear:left;
}
.sliderCase { margin-top:5px; }

ul.checkbox{
	margin: 5px 0px 5px 0px;
	padding-left: 5px;
	list-style: none;
}
.checkboxlink {color:#000000; text-decoration:none;}
ul.arrow,
ul.bul,
ul.bul1,
ul.check1{
	margin: 1px 0px 1px 0px;
	padding-left:10px;
	list-style: none;}
ul.check2{
	margin: 5px 0px 5px 0px;
	padding-left:10px;
	list-style: none;}
ul.check{
	margin: 10px 0px 10px 0px;
	padding-left:0px;
	list-style: none;
}
ul.checkbox li,

ul.arrow li,
ul.bul li,
ul.bul1 li,
ul.check1 li{
	margin: 1px 0px 1px 0px;
	padding-left: 35px;
	font-weight:normal;
	line-height: 24px;  
}
ul.check2 li{
	margin: 1px 0px 1px 0px;
	padding-left: 35px;
	font-weight:normal;
	line-height: 22px;  
}
ul.check li{
	margin: 5px 0px 5px 0px;
	padding-left: 35px;
	font-weight:normal;
	line-height: 26px;  
}ul.bul li { background: url(../images/bul.png) 0 0 no-repeat; }
ul.bul1 li { background: url(../images/bul1.png) 0 0 no-repeat; }
ul.check li { background: url(../images/list_check.png) 0 0 no-repeat; }
ul.arrow li { background: url(../images/list_arrow.png) 0 0 no-repeat; }
ul.checkbox li { background: url(../images/list_checkbox.png) 0 0  no-repeat; }
ul.check1 li { background: url(../images/list_check1.png) 0 0 no-repeat; }
ul.check2 li { background: url(../images/list_check2.png) 0 0 no-repeat; }





.text8 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:  13px;
	line-height: 110%;
	color: #595959;
}
.text9 {
	color: #50555A;
	font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	margin-top: 26px;
	margin-bottom: 10px;
	font-weight: normal;
}
#note {
	margin: 15px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	/*border-top: 1px dotted #aab4be;
	border-bottom: 1px dotted #aab4be;*/
	text-align:justify;
}
#note1 {
	margin: 0px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	/*border-top: 1px dotted #aab4be;
	border-bottom: 1px dotted #aab4be;*/
	text-align:justify;
}
.ribtext{
	font-size:15px;
	color:#FFF;}
	
	
	/* ribbon elements (wrap around) */

.ribbon, .ribbon .wrapAround, .ribbon .tab { height: 52px; overflow: hidden; }
.ribbon {
	margin: 0 -4px 8px -23px;
	width: 658px;
}
.ribbon .wrapAround {
	float: left;
	width: 30px;
	background: transparent url("../images/ribbon-wrap.png") no-repeat 0 -104px;}
.ribbon .tab {
	float: left;
	width: 610px;
	background: transparent url("../images/ribbon.png") no-repeat 0 0;}
.deal{background:#F00;
padding:10px 10px 10px 10px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
margin-top:5px;
width:80px;
height:20px;
font-size:18px;}
